<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.arm.eclipse.builder.armcc.error" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="axf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="clean" description="" id="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561" name="Debug" parent="com.arm.eclipse.build.config.baremetal.exe.debug">
					<folderInfo id="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561." name="/" resourcePath="">
						<toolChain id="com.arm.toolchain.baremetal.exe.debug.880279830" name="ARM Compiler" superClass="com.arm.toolchain.baremetal.exe.debug">
							<targetPlatform id="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561..869168038" name=""/>
							<builder buildPath="${project_loc:}" id="com.arm.toolchain.baremetal.builder.933436130" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="com.arm.toolchain.baremetal.builder"/>
							<tool command="armcc" id="com.arm.tool.c.compiler.baremetal.exe.debug.1721464217" name="ARM C Compiler" superClass="com.arm.tool.c.compiler.baremetal.exe.debug">
								<option id="com.arm.tool.c.compiler.option.defmac.610774480" name="Define macro (-D)" superClass="com.arm.tool.c.compiler.option.defmac"/>
								<option id="com.arm.tool.c.compiler.option.incpath.705694263" name="Include path (-I)" superClass="com.arm.tool.c.compiler.option.incpath"/>
								<option id="com.arm.tool.c.compiler.option.targetcpu.646702457" name="Target CPU (--cpu)" superClass="com.arm.tool.c.compiler.option.targetcpu" value="Cortex-A9" valueType="string"/>
								<option id="com.arm.tool.c.compiler.option.optfor.1397482290" name="Optimize for" superClass="com.arm.tool.c.compiler.option.optfor" value="com.arm.tool.c.compiler.option.optfor.time" valueType="enumerated"/>
								<option id="com.arm.tool.c.compiler.baremetal.exe.debug.option.opt.1432611017" name="Optimization level" superClass="com.arm.tool.c.compiler.baremetal.exe.debug.option.opt" value="com.arm.tool.c.compiler.option.optlevel.min" valueType="enumerated"/>
								<option id="com.arm.tool.c.compiler.option.targetfpu.39478077" name="Target FPU (--fpu)" superClass="com.arm.tool.c.compiler.option.targetfpu" value="VFPv3" valueType="string"/>
								<option defaultValue="com.arm.tool.c.compiler.option.optlevel.min" id="com.arm.tool.c.compiler.baremetal.exe.debug.base.option.opt.1581976012" name="Optimization level" superClass="com.arm.tool.c.compiler.baremetal.exe.debug.base.option.opt" value="com.arm.tool.c.compiler.option.optlevel.max" valueType="enumerated"/>
								<option id="com.arm.tool.c.compiler.option.gnu.423722431" name="Enable GNU extensions (--gnu)" superClass="com.arm.tool.c.compiler.option.gnu" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.compiler.option.exceptions.39375623" name="Enable C++ exceptions (--exceptions)" superClass="com.arm.tool.c.compiler.option.exceptions" value="false" valueType="boolean"/>
								<option id="com.arm.tool.c.compile.option.lang.1893276323" name="Source language mode" superClass="com.arm.tool.c.compile.option.lang" value="com.arm.tool.c.compile.option.lang.c99" valueType="enumerated"/>
								<option id="com.arm.tool.c.compiler.option.enablerem.2107672250" name="Enable remarks (--remarks)" superClass="com.arm.tool.c.compiler.option.enablerem" value="false" valueType="boolean"/>
								<option id="com.arm.tool.c.compiler.option.flags.1851355963" name="Other flags" superClass="com.arm.tool.c.compiler.option.flags" value="--unaligned_access" valueType="string"/>
								<option id="com.arm.tool.c.compiler.option.inter.1393645670" name="Interworking (--apcs=/interwork)" superClass="com.arm.tool.c.compiler.option.inter" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.compiler.option.inst.637041553" name="Instruction set" superClass="com.arm.tool.c.compiler.option.inst" value="com.arm.tool.c.compiler.option.inst.auto" valueType="enumerated"/>
								<option id="com.arm.tool.c.compiler.option.unalign.643968198" name="Disable unaligned accesses (--no_unaligned_access)" superClass="com.arm.tool.c.compiler.option.unalign" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.compiler.options.debug.enabled.101673913" name="Enable debug (-g)" superClass="com.arm.tool.c.compiler.options.debug.enabled" value="true" valueType="boolean"/>
								<inputType id="com.arm.tool.c.compiler.input.2052199352" superClass="com.arm.tool.c.compiler.input"/>
								<inputType id="com.arm.tool.cpp.compiler.input.1951106123" superClass="com.arm.tool.cpp.compiler.input"/>
							</tool>
							<tool id="com.arm.tool.cpp.compiler.baremetal.exe.debug.140152850" name="ARM C++ Compiler" superClass="com.arm.tool.cpp.compiler.baremetal.exe.debug">
								<option defaultValue="com.arm.tool.c.compiler.option.optlevel.min" id="com.arm.tool.cpp.compiler.baremetal.exe.debug.base.option.opt.1796397715" name="Optimization level" superClass="com.arm.tool.cpp.compiler.baremetal.exe.debug.base.option.opt" valueType="enumerated"/>
							</tool>
							<tool command="armasm" id="com.arm.tool.assembler.1611227448" name="ARM Assembler" superClass="com.arm.tool.assembler">
								<option id="com.arm.tool.assembler.option.cpu.1599878199" name="Target CPU (--cpu)" superClass="com.arm.tool.assembler.option.cpu" value="Cortex-A9" valueType="string"/>
								<option id="com.arm.tool.assembler.option.flags.271973922" name="Other flags" superClass="com.arm.tool.assembler.option.flags" value="" valueType="string"/>
								<option id="com.arm.tool.assembler.option.fpu.639406956" name="Target FPU (--fpu)" superClass="com.arm.tool.assembler.option.fpu" value="VFPv3" valueType="string"/>
								<option id="com.arm.tool.assembler.option.inter.291529999" name="Interworking (--apcs=/interwork)" superClass="com.arm.tool.assembler.option.inter" value="true" valueType="boolean"/>
								<option id="com.arm.tool.assembler.option.unalign.1728411169" name="Disable unaligned accesses (--no_unaligned_access)" superClass="com.arm.tool.assembler.option.unalign" value="true" valueType="boolean"/>
								<option id="com.arm.tool.assembler.option.debug.60459924" name="Enable debug (-g)" superClass="com.arm.tool.assembler.option.debug" value="true" valueType="boolean"/>
							</tool>
							<tool commandLinePattern="${COMMAND} ${FLAGS} ${OUTPUT_FLAG} ${OUTPUT_PREFIX}${OUTPUT} ${INPUTS} &gt;output.map" id="com.arm.tool.c.linker.1935093557" name="ARM Linker" superClass="com.arm.tool.c.linker">
								<option id="com.arm.tool.c.linker.option.cpu.91280108" name="Target CPU (--cpu)" superClass="com.arm.tool.c.linker.option.cpu" value="Cortex-A9" valueType="string"/>
								<option id="com.arm.tool.c.linker.option.imagemap.322175887" name="Generate image map (--map)" superClass="com.arm.tool.c.linker.option.imagemap" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.linker.option.totals.118235312" name="List total code and data sizes of output image (--info=totals)" superClass="com.arm.tool.c.linker.option.totals" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.linker.option.scatter.1423054208" name="Scatter file (--scatter)" superClass="com.arm.tool.c.linker.option.scatter" value="" valueType="string"/>
								<option id="com.arm.tool.c.linker.option.elim.933616101" name="List unused sections that are eliminated (--info=unused)" superClass="com.arm.tool.c.linker.option.elim" value="true" valueType="boolean"/>
								<option id="com.arm.tool.c.linker.option.fpu.179522630" name="Target FPU (--fpu)" superClass="com.arm.tool.c.linker.option.fpu" value="VFPv3" valueType="string"/>
								<option id="com.arm.tool.c.linker.option.entry.1167478081" name="Image entry point (--entry)" superClass="com.arm.tool.c.linker.option.entry" value="" valueType="string"/>
								<option id="com.arm.tool.c.linker.option.verbose.45532993" name="Verbose output (--verbose)" superClass="com.arm.tool.c.linker.option.verbose" value="false" valueType="boolean"/>
								<option id="com.arm.tool.c.linker.option.flags.390741671" name="Other flags" superClass="com.arm.tool.c.linker.option.flags" value="" valueType="string"/>
								<option id="com.arm.tool.c.linker.userobjs.51529615" name="Other object files" superClass="com.arm.tool.c.linker.userobjs"/>
								<option id="com.arm.tool.c.linker.option.libsearch.910505394" name="Library search path (--userlibpath)" superClass="com.arm.tool.c.linker.option.libsearch"/>
								<option id="com.arm.tool.c.linker.option.libs.1820393484" name="Libraries (--library)" superClass="com.arm.tool.c.linker.option.libs"/>
								<option id="com.arm.tool.c.linker.libs.157597924" name="Other library files" superClass="com.arm.tool.c.linker.libs" valueType="libs">
									<listOptionValue builtIn="false" value="../../../lib/lib_uAbassi_FREE_ARMCC_AR10.a"/>
								</option>
								<option id="com.arm.tool.c.linker.option.syslibs.197245290" name="Standard library search path (--libpath)" superClass="com.arm.tool.c.linker.option.syslibs"/>
								<inputType id="com.arm.tool.c.linker.input.952342613" superClass="com.arm.tool.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinputdependency" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="com.arm.tool.librarian.1645017978" name="ARM Librarian" superClass="com.arm.tool.librarian"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="com.arm.eclipse.build.config.baremetal.exe.release.502052497">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.arm.eclipse.build.config.baremetal.exe.release.502052497" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="com.arm.eclipse.builder.armcc.error" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="axf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe" cleanCommand="clean" description="" id="com.arm.eclipse.build.config.baremetal.exe.release.502052497" name="Release" parent="com.arm.eclipse.build.config.baremetal.exe.release">
					<folderInfo id="com.arm.eclipse.build.config.baremetal.exe.release.502052497." name="/" resourcePath="">
						<toolChain id="com.arm.toolchain.baremetal.exe.release.2103136868" name="ARM Compiler" superClass="com.arm.toolchain.baremetal.exe.release">
							<targetPlatform id="com.arm.eclipse.build.config.baremetal.exe.release.502052497..1594926793" name=""/>
							<builder buildPath="${workspace_loc:/hello/Release}" id="com.arm.toolchain.baremetal.builder.722594256" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="com.arm.toolchain.baremetal.builder"/>
							<tool id="com.arm.tool.c.compiler.baremetal.exe.release.2058110587" name="ARM C Compiler" superClass="com.arm.tool.c.compiler.baremetal.exe.release">
								<option defaultValue="com.arm.tool.c.compiler.option.optlevel.high" id="com.arm.tool.c.compiler.baremetal.exe.release.base.option.opt.957121059" name="Optimization level" superClass="com.arm.tool.c.compiler.baremetal.exe.release.base.option.opt" valueType="enumerated"/>
								<inputType id="com.arm.tool.c.compiler.input.1298643490" superClass="com.arm.tool.c.compiler.input"/>
								<inputType id="com.arm.tool.cpp.compiler.input.81828212" superClass="com.arm.tool.cpp.compiler.input"/>
							</tool>
							<tool id="com.arm.tool.cpp.compiler.baremetal.exe.release.756457925" name="ARM C++ Compiler" superClass="com.arm.tool.cpp.compiler.baremetal.exe.release">
								<option defaultValue="com.arm.tool.c.compiler.option.optlevel.high" id="com.arm.tool.cpp.compiler.baremetal.exe.release.base.option.opt.1986924398" name="Optimization level" superClass="com.arm.tool.cpp.compiler.baremetal.exe.release.base.option.opt" valueType="enumerated"/>
							</tool>
							<tool id="com.arm.tool.assembler.578968818" name="ARM Assembler" superClass="com.arm.tool.assembler"/>
							<tool id="com.arm.tool.c.linker.698440769" name="ARM Linker" superClass="com.arm.tool.c.linker">
								<inputType id="com.arm.tool.c.linker.input.1613233401" superClass="com.arm.tool.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinputdependency" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="com.arm.tool.librarian.1701458267" name="ARM Librarian" superClass="com.arm.tool.librarian"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="hello.com.arm.eclipse.build.project.baremetal.exe.1717350487" name="Bare-metal Executable" projectType="com.arm.eclipse.build.project.baremetal.exe"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561;com.arm.eclipse.build.config.baremetal.exe.debug.1519146561.;com.arm.tool.c.compiler.baremetal.exe.debug.1721464217;com.arm.tool.c.compiler.input.2052199352">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.arm.eclipse.builder.armcc.ARMCompilerDiscoveryProfile"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="com.arm.eclipse.build.config.baremetal.exe.debug.1519146561;com.arm.eclipse.build.config.baremetal.exe.debug.1519146561.;com.arm.tool.c.compiler.baremetal.exe.debug.1721464217;com.arm.tool.cpp.compiler.input.1951106123">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="com.arm.eclipse.builder.armcc.ARMCompilerDiscoveryProfile"/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Release">
			<resource resourceType="PROJECT" workspacePath="/hello"/>
		</configuration>
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="/hello"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
</cproject>
